find_package(Boost REQUIRED COMPONENTS unit_test_framework)

add_executable(OlderUnitTest main.cpp
    Account.cpp
)

target_link_libraries(OlderUnitTest
    PRIVATE Base
    PRIVATE Kylin::Core
    PRIVATE Boost::unit_test_framework
)